package org.jcon.test.stubpart;

import org.jcon.ba.system.ItemSystemMgr;

/**
 * Test StubPart system entry point and marker class.
 * >java org.jcon.test.stubpart.Start
 *
 * @author Jack Harich
 */
public class Start {

//---------- Initialization ------------------------------
public static void main(String args[]) {
    new ItemSystemMgr().startSystem(new Start(), args);
}



} // End class